/*     197706 : 이미지      */
.img__197706__ {max-width:100%}
.img__197706__ * {box-sizing:border-box}
.img__197706__ a {display:block;vertical-align:top}
.img__197706__ img {width:1200px;vertical-align:top}

/*     197708 : 이미지      */
.img__197708__ {max-width:100%}
.img__197708__ * {box-sizing:border-box}
.img__197708__ a {display:block;vertical-align:top}
.img__197708__ img {width:600px;vertical-align:top}

/*     197709 : 장문 텍스트      */
.textarea__197709__ {padding:0 10px;}
.textarea__197709__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
   word-break: keep-all;
}

@media all and (min-width:768px){
	.textarea__197709__ {padding:0;}
}

@media all and (min-width:1024px){
	.textarea__197709__ {padding:0 30px;}
	.textarea__197709__ p {font-size:15px}
}

/*     197710 : 공백      */
.solid_line__197710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__197710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197710__ {height:20px}
}

/*     197711 : 타이틀 텍스트      */
.title__197711__ {font-size:0}
.title__197711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__197711__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197711__.style_top p {padding-top:10px}
.title__197711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197711__.style_right p {padding-right:14px}
.title__197711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197711__.style_bottom p {padding-bottom:12px}
.title__197711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197711__.style_left p {padding-left:14px}
.title__197711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197711__.style_circle1 p {padding-left:18px}
.title__197711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197711__.style_circle2 p {padding-left:18px}
.title__197711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197711__ p {font-size:20px}
	.title__197711__.style_top p:before {width:20px}
	.title__197711__.style_right p:before {height:20px}
	.title__197711__.style_bottom p:before {width:20px}
	.title__197711__.style_left p:before {height:20px}
}

/*     197712 : 장문 텍스트      */
.textarea__197712__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197712__ p {font-size:15px}
}

/*     197713 : 공백      */
.solid_line__197713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__197713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197713__ {height:20px}
}

/*     197714 : 타이틀 텍스트      */
.title__197714__ {font-size:0}
.title__197714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__197714__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197714__.style_top p {padding-top:10px}
.title__197714__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197714__.style_right p {padding-right:14px}
.title__197714__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197714__.style_bottom p {padding-bottom:12px}
.title__197714__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197714__.style_left p {padding-left:14px}
.title__197714__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197714__.style_circle1 p {padding-left:18px}
.title__197714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197714__.style_circle2 p {padding-left:18px}
.title__197714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197714__ p {font-size:20px}
	.title__197714__.style_top p:before {width:20px}
	.title__197714__.style_right p:before {height:20px}
	.title__197714__.style_bottom p:before {width:20px}
	.title__197714__.style_left p:before {height:20px}
}

/*     197715 : 장문 텍스트      */
.textarea__197715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197715__ p {font-size:15px}
}

/*     197716 : 공백      */
.solid_line__197716__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__197716__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197716__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197716__ {height:20px}
}

/*     197717 : 타이틀 텍스트      */
.title__197717__ {font-size:0}
.title__197717__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__197717__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197717__.style_top p {padding-top:10px}
.title__197717__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197717__.style_right p {padding-right:14px}
.title__197717__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197717__.style_bottom p {padding-bottom:12px}
.title__197717__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197717__.style_left p {padding-left:14px}
.title__197717__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197717__.style_circle1 p {padding-left:18px}
.title__197717__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197717__.style_circle2 p {padding-left:18px}
.title__197717__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197717__ p {font-size:20px}
	.title__197717__.style_top p:before {width:20px}
	.title__197717__.style_right p:before {height:20px}
	.title__197717__.style_bottom p:before {width:20px}
	.title__197717__.style_left p:before {height:20px}
}

/*     197718 : 장문 텍스트      */
.textarea__197718__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197718__ p {font-size:15px}
}

/*     197719 : 공백      */
.solid_line__197719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__197719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197719__ {height:20px}
}

/*     197720 : 장문 텍스트      */
.textarea__197720__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197720__ p {font-size:15px}
}

/*     197734 : 실선      */
.solid_line__197734__ {display:block;position:relative;width:100%;height:160px}
.solid_line__197734__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__197734__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197734__ {height:60px}
}

/*     197736 : 타이틀 텍스트      */
.title__197736__ {font-size:0}
.title__197736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197736__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197736__.style_top p {padding-top:10px}
.title__197736__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197736__.style_right p {padding-right:14px}
.title__197736__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197736__.style_bottom p {padding-bottom:12px}
.title__197736__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197736__.style_left p {padding-left:14px}
.title__197736__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197736__.style_circle1 p {padding-left:18px}
.title__197736__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197736__.style_circle2 p {padding-left:18px}
.title__197736__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197736__ p {font-size:38px}
	.title__197736__.style_top p:before {width:38px}
	.title__197736__.style_right p:before {height:38px}
	.title__197736__.style_bottom p:before {width:38px}
	.title__197736__.style_left p:before {height:38px}
}

/*     197738 : 탭 버튼 이미지      */
.tab_info__197738__ {display:table;width:100%}
.tab_info__197738__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__197738__ {max-width:100%}
.img__197738__ * {box-sizing:border-box}
.img__197738__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__197738__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__197738__.on > a {border-color:#215591;background:#215591;}
.img__197738__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__197738__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__197738__ > a {height:50px;border-radius:50px;}
	.img__197738__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     197739 : 탭 버튼 이미지      */
.tab_info__197739__ {display:table;width:100%}
.tab_info__197739__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__197739__ {max-width:100%}
.img__197739__ * {box-sizing:border-box}
.img__197739__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__197739__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__197739__.on > a {border-color:#215591;background:#215591;}
.img__197739__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__197739__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__197739__ > a {height:50px;border-radius:50px;}
	.img__197739__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     197742 : 타이틀 텍스트      */
.title__197742__ {font-size:0}
.title__197742__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197742__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197742__ p {padding-right:15px;font-size:42px}
	.title__197742__ p:before {width:10px;height:10px;}
}

/*     197743 : 탭 컨텐츠 블록 설정      */
.block_option__197743__ {display:table;width:100%}
.block_option__197743__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     197744 : 제목&내용 가로형      */
.text_horizontal__197744__ .title__197744__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197744__ .text__197744__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197744__:after {content:'';display:block;clear:both}
	.text_horizontal__197744__ .title__197744__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197744__ .text__197744__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197744__ .title__197744__ {font-size:16px}
	.text_horizontal__197744__ .text__197744__ {font-size:16px}
}

/*     197748 : 공백      */
.solid_line__197748__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197748__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197748__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197748__ {height:20px}
}

/*     197753 : 타이틀 텍스트      */
.title__197753__ {font-size:0}
.title__197753__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197753__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197753__ p {padding-right:15px;font-size:42px}
	.title__197753__ p:before {width:10px;height:10px;}
}

/*     197754 : 탭 컨텐츠 블록 설정      */
.block_option__197754__ {display:table;width:100%}
.block_option__197754__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     197755 : 제목&내용 가로형      */
.text_horizontal__197755__ .title__197755__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197755__ .text__197755__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197755__:after {content:'';display:block;clear:both}
	.text_horizontal__197755__ .title__197755__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197755__ .text__197755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197755__ .title__197755__ {font-size:16px}
	.text_horizontal__197755__ .text__197755__ {font-size:16px}
}

/*     197756 : 공백      */
.solid_line__197756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197756__ {height:20px}
}

/*     197761 : 타이틀 텍스트      */
.title__197761__ {font-size:0}
.title__197761__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197761__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197761__ p {padding-right:15px;font-size:42px}
	.title__197761__ p:before {width:10px;height:10px;}
}

/*     197762 : 탭 컨텐츠 블록 설정      */
.block_option__197762__ {display:table;width:100%}
.block_option__197762__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     197763 : 제목&내용 가로형      */
.text_horizontal__197763__ .title__197763__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197763__ .text__197763__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197763__:after {content:'';display:block;clear:both}
	.text_horizontal__197763__ .title__197763__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197763__ .text__197763__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197763__ .title__197763__ {font-size:16px}
	.text_horizontal__197763__ .text__197763__ {font-size:16px}
}

/*     197764 : 공백      */
.solid_line__197764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197764__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197764__ {height:20px}
}

/*     197769 : 타이틀 텍스트      */
.title__197769__ {font-size:0}
.title__197769__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197769__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197769__ p {padding-right:15px;font-size:42px}
	.title__197769__ p:before {width:10px;height:10px;}
}

/*     197770 : 탭 컨텐츠 블록 설정      */
.block_option__197770__ {display:table;width:100%}
.block_option__197770__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     197771 : 제목&내용 가로형      */
.text_horizontal__197771__ .title__197771__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197771__ .text__197771__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197771__:after {content:'';display:block;clear:both}
	.text_horizontal__197771__ .title__197771__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197771__ .text__197771__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197771__ .title__197771__ {font-size:16px}
	.text_horizontal__197771__ .text__197771__ {font-size:16px}
}

/*     197775 : 공백      */
.solid_line__197775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197775__ {height:20px}
}

/*     197780 : 타이틀 텍스트      */
.title__197780__ {font-size:0}
.title__197780__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197780__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197780__ p {padding-right:15px;font-size:42px}
	.title__197780__ p:before {width:10px;height:10px;}
}

/*     197781 : 탭 컨텐츠 블록 설정      */
.block_option__197781__ {display:table;width:100%}
.block_option__197781__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     197782 : 제목&내용 가로형      */
.text_horizontal__197782__ .title__197782__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197782__ .text__197782__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197782__:after {content:'';display:block;clear:both}
	.text_horizontal__197782__ .title__197782__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197782__ .text__197782__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197782__ .title__197782__ {font-size:16px}
	.text_horizontal__197782__ .text__197782__ {font-size:16px}
}

/*     197789 : 타이틀 텍스트      */
.title__197789__ {font-size:0}
.title__197789__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197789__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197789__ p {padding-right:15px;font-size:42px}
	.title__197789__ p:before {width:10px;height:10px;}
}

/*     197790 : 탭 컨텐츠 블록 설정      */
.block_option__197790__ {display:table;width:100%}
.block_option__197790__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     197791 : 제목&내용 가로형      */
.text_horizontal__197791__ .title__197791__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197791__ .text__197791__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197791__:after {content:'';display:block;clear:both}
	.text_horizontal__197791__ .title__197791__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197791__ .text__197791__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197791__ .title__197791__ {font-size:16px}
	.text_horizontal__197791__ .text__197791__ {font-size:16px}
}

/*     197794 : 공백      */
.solid_line__197794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197794__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197794__ {height:20px}
}

/*     197799 : 타이틀 텍스트      */
.title__197799__ {font-size:0}
.title__197799__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__197799__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__197799__ p {padding-right:15px;font-size:42px}
	.title__197799__ p:before {width:10px;height:10px;}
}

/*     197800 : 탭 컨텐츠 블록 설정      */
.block_option__197800__ {display:table;width:100%}
.block_option__197800__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     197801 : 제목&내용 가로형      */
.text_horizontal__197801__ .title__197801__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__197801__ .text__197801__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197801__:after {content:'';display:block;clear:both}
	.text_horizontal__197801__ .title__197801__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__197801__ .text__197801__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197801__ .title__197801__ {font-size:16px}
	.text_horizontal__197801__ .text__197801__ {font-size:16px}
}

/*     197810 : 실선      */
.solid_line__197810__ {display:block;position:relative;width:100%;height:120px}
.solid_line__197810__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__197810__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197810__ {height:60px}
}

/*     197812 : 타이틀 텍스트      */
.title__197812__ {font-size:0}
.title__197812__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197812__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197812__.style_top p {padding-top:10px}
.title__197812__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197812__.style_right p {padding-right:14px}
.title__197812__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197812__.style_bottom p {padding-bottom:12px}
.title__197812__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197812__.style_left p {padding-left:14px}
.title__197812__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197812__.style_circle1 p {padding-left:18px}
.title__197812__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197812__.style_circle2 p {padding-left:18px}
.title__197812__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197812__ p {font-size:38px}
	.title__197812__.style_top p:before {width:38px}
	.title__197812__.style_right p:before {height:38px}
	.title__197812__.style_bottom p:before {width:38px}
	.title__197812__.style_left p:before {height:38px}
}

/*     197814 : 맞춤형 컨텐츠      */
.empty__197814__ p {margin:0;padding:0;}
.empty__197814__ ul {margin:0;padding:0;list-style:none;}
.empty__197814__ ul li {width:100%;}
.empty__197814__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__197814__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__197814__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__197814__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__197814__ ul li:after {content:'';display:block;clear:both;}
	.empty__197814__ .caption {width:50%;}
	.empty__197814__ .caption .caption_inner {margin-top:60px;}
	.empty__197814__ .caption .title {font-size:34px}
	.empty__197814__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__197814__ .figure {width:50%;}

	.empty__197814__.left .figure,
	.empty__197814__.left .caption {float:left;}
	.empty__197814__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__197814__.right .figure,
	.empty__197814__.right .caption {float:right;}
	.empty__197814__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     197815 : BLANK 컨텐츠      */
.blank__197815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__197815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197815__ {height:35px}
}

/*     197818 : 맞춤형 컨텐츠      */
.empty__197818__ p {margin:0;padding:0;}
.empty__197818__ ul {margin:0;padding:0;list-style:none;}
.empty__197818__ ul li {width:100%;}
.empty__197818__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__197818__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__197818__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__197818__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__197818__ ul li:after {content:'';display:block;clear:both;}
	.empty__197818__ .caption {width:50%;}
	.empty__197818__ .caption .caption_inner {margin-top:60px;}
	.empty__197818__ .caption .title {font-size:34px}
	.empty__197818__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__197818__ .figure {width:50%;}

	.empty__197818__.left .figure,
	.empty__197818__.left .caption {float:left;}
	.empty__197818__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__197818__.right .figure,
	.empty__197818__.right .caption {float:right;}
	.empty__197818__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     197819 : BLANK 컨텐츠      */
.blank__197819__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__197819__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197819__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197819__ {height:35px}
}

/*     197822 : 맞춤형 컨텐츠      */
.empty__197822__ p {margin:0;padding:0;}
.empty__197822__ ul {margin:0;padding:0;list-style:none;}
.empty__197822__ ul li {width:100%;}
.empty__197822__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__197822__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__197822__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__197822__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__197822__ ul li:after {content:'';display:block;clear:both;}
	.empty__197822__ .caption {width:50%;}
	.empty__197822__ .caption .caption_inner {margin-top:60px;}
	.empty__197822__ .caption .title {font-size:34px}
	.empty__197822__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__197822__ .figure {width:50%;}

	.empty__197822__.left .figure,
	.empty__197822__.left .caption {float:left;}
	.empty__197822__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__197822__.right .figure,
	.empty__197822__.right .caption {float:right;}
	.empty__197822__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     197823 : BLANK 컨텐츠      */
.blank__197823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__197823__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197823__ {height:35px}
}

/*     197826 : 맞춤형 컨텐츠      */
.empty__197826__ p {margin:0;padding:0;}
.empty__197826__ ul {margin:0;padding:0;list-style:none;}
.empty__197826__ ul li {width:100%;}
.empty__197826__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__197826__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__197826__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__197826__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__197826__ ul li:after {content:'';display:block;clear:both;}
	.empty__197826__ .caption {width:50%;}
	.empty__197826__ .caption .caption_inner {margin-top:60px;}
	.empty__197826__ .caption .title {font-size:34px}
	.empty__197826__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__197826__ .figure {width:50%;}

	.empty__197826__.left .figure,
	.empty__197826__.left .caption {float:left;}
	.empty__197826__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__197826__.right .figure,
	.empty__197826__.right .caption {float:right;}
	.empty__197826__.right .caption .caption_inner {padding:0 40px 0 0;}
}

